Computer Security
[EN] securityvulns.ru no-pyccku


Jetty information leakage
Published:21.03.2015
Source:
SecurityVulns ID:14342
Type:remote
Threat Level:
6/10
Description:Memory buffers content leakage.
Affected:JETTY : Jetty 9.2
CVE:CVE-2015-2080
Original documentdocumentrgutierrez_(at)_gdssecurity.com, GDS Labs Alert [CVE-2015-2080] - JetLeak Vulnerability: Remote Leakage Of Shared Buffers In Jetty Web Server (21.03.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod